{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "Instance": {
    "TenantId": "d8107508-e6b9-4630-b982-c7bbb0cb228f",
    "StorageRoot": "./data/storage"
  },
  "Storage": {
    "Provider": "minio"
  },
  "Minio": {
    "Endpoint": "localhost:9000",
    "AccessKey": "minioadmin",
    "SecretKey": "minioadmin",
    "BucketName": "file-access-agent",
    "UseSsl": false,
    "Region": ""
  },
  "Auth": {
    "Issuer": "http://localhost:7850/",
    "MetadataAddress": "",
    "Audience": "file_access_api",
    "RequireHttpsMetadata": false
  },
  "MemberCenter": {
    "BaseUrl": "http://localhost:7850/",
    "TokenEndpointPath": "/oauth/token",
    "DownloadTokenValidationPath": "/file-access/download-tokens/validate",
    "ClientId": "f3806ab779d2440d8ff8f26aa01e995d",
    "ClientSecret": "P5myv2PmFlKBNR7ke+zrmjmTpV+ob/53VBtOHRMfXTU=",
    "Scope": "files:download.read"
  },
  "AllowedHosts": "*"
}
